Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009567New issuesSecuritypublic2017-03-18 01:022017-03-22 22:35
Reporterpaul20 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
PlatformOSOS Version
Summary0009567: SD #31 On Screen Keyboard not working
DescriptionSince SD #31 got added in the server I play, I can't type in console with OSK anymore. I play with a tablet and a joystick and I must use the on screen keyboard to chat, but I can't anymore. I can't even press escape to quit. In my opinion, console should still allow OSK.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0025713)
ccw (administrator)
2017-03-18 02:02

What type of tablet do you have?
(0025714)
paul20 (viewer)
2017-03-18 03:39

Tablet PC http://www.samsung.com/us/support/owners/product/ativ-tab-5-windows-laptops-xe500t1c [^]
(0025715)
ccw (administrator)
2017-03-18 04:01

Please download, extract and run https://nightly.mtasa.com/files/MTADiag.zip [^] and follow the instructions.

Press 'n' when asked.

Post any Pastebin URL MTADiag gives you
(0025716)
paul20 (viewer)
2017-03-18 15:05

https://pastebin.mtasa.com/122855842 [^]
(0025717)
ccw (administrator)
2017-03-18 20:57

Are you using the standard Windows on-screen keyboard?
(0025718)
paul20 (viewer)
2017-03-18 21:21

Yes
(0025719)
ccw (administrator)
2017-03-19 00:26
edited on: 2017-03-19 00:27

See if this update helps:

Settings->Advanced->Check for update now->Yes->OK

(0025720)
paul20 (viewer)
2017-03-19 01:20
edited on: 2017-03-19 02:30

Fixed.
EDIT: It is fixed for my tablet, but it is still not working on other tablets. Or maybe you pushed the update just for my tablet?

(0025724)
arranTuna (manager)
2017-03-20 11:40

You mean you've tried on other tablets with the newest update and their on screen keyboards doesn't work?
(0025729)
paul20 (viewer)
2017-03-20 16:55

Yeah, my friend got a tablet too and it doesn't work.
(0025730)
ccw (administrator)
2017-03-20 18:22

Ask your friend to download, extract and run https://nightly.mtasa.com/files/MTADiag.zip [^] and follow the instructions.

Press 'n' when asked.

Post any Pastebin URL MTADiag gives you
(0025731)
paul20 (viewer)
2017-03-20 18:42

https://pastebin.mtasa.com/453460293 [^]
(0025732)
ccw (administrator)
2017-03-20 20:03

See if this update helps:

Settings->Advanced->Check for update now->Yes->OK
(0025733)
paul20 (viewer)
2017-03-20 20:14

No, still unable to write.
(0025734)
ccw (administrator)
2017-03-20 21:27

Acer Extensa 5620 is a laptop with a keyboard, not a tablet
(0025735)
paul20 (viewer)
2017-03-20 23:17

I've pasted the wrong link, sorry. https://pastebin.mtasa.com/298615025 [^]
(0025736)
ccw (administrator)
2017-03-21 03:33

Are your sure the 2nd link is correct? According to that log, MTA hasn't been run since 15th February.
(0025738)
paul20 (viewer)
2017-03-21 23:02

https://pastebin.mtasa.com/846668270 [^] that's the right one. I guess I got confused. It works fine on both tablets now though. Thanks
(0025739)
Master1234 (viewer)
2017-03-21 23:29

I have the same issue
On screen keyboard works for a few seconds after the first input (after connecting) then it just completely stops. Esc and everything else also stops working
(0025740)
ccw (administrator)
2017-03-21 23:49

Please download, extract and run https://nightly.mtasa.com/files/MTADiag.zip [^] and follow the instructions.

Press 'n' when asked.

Post any Pastebin URL MTADiag gives you
(0025744)
Master1234 (viewer)
2017-03-22 18:41

Not sure where I was supposed to press 'n'
https://pastebin.mtasa.com/348616463 [^]
(0025746)
ccw (administrator)
2017-03-22 22:22

You have a hardware keyboard. Why do you need to use the on-screen keyboard?
(0025747)
Master1234 (viewer)
2017-03-22 22:35

Well I don't have enough USB ports so I plug in mouse for GUI stuff and controller with adapter, headphones. Only way is to use on screen keyboard for command inputs

- Issue History
Date Modified Username Field Change
2017-03-18 01:02 paul20 New Issue
2017-03-18 02:02 ccw Note Added: 0025713
2017-03-18 03:39 paul20 Note Added: 0025714
2017-03-18 04:01 ccw Note Added: 0025715
2017-03-18 15:05 paul20 Note Added: 0025716
2017-03-18 20:57 ccw Note Added: 0025717
2017-03-18 21:21 paul20 Note Added: 0025718
2017-03-19 00:26 ccw Note Added: 0025719
2017-03-19 00:27 ccw Note Edited: 0025719 View Revisions
2017-03-19 01:20 paul20 Note Added: 0025720
2017-03-19 02:30 paul20 Note Edited: 0025720 View Revisions
2017-03-20 11:40 arranTuna Note Added: 0025724
2017-03-20 16:55 paul20 Note Added: 0025729
2017-03-20 18:22 ccw Note Added: 0025730
2017-03-20 18:42 paul20 Note Added: 0025731
2017-03-20 20:03 ccw Note Added: 0025732
2017-03-20 20:14 paul20 Note Added: 0025733
2017-03-20 21:27 ccw Note Added: 0025734
2017-03-20 23:17 paul20 Note Added: 0025735
2017-03-21 03:33 ccw Note Added: 0025736
2017-03-21 23:02 paul20 Note Added: 0025738
2017-03-21 23:29 Master1234 Note Added: 0025739
2017-03-21 23:49 ccw Note Added: 0025740
2017-03-22 18:41 Master1234 Note Added: 0025744
2017-03-22 22:22 ccw Note Added: 0025746
2017-03-22 22:35 Master1234 Note Added: 0025747


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker